Eclipse Platform Release 3.7

## org.eclipse.ui.testing
Interface ITestHarness

    public interface ITestHarness

Represents an arbitrary test harness.

Since:
  3.0

Method Summary
`void` `runTests()` Runs the tests.

Method Detail

### runTests

    void runTests()

  Runs the tests.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.